<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>A</schluessel>
        <plzAufbau>
            <aufbau>NNNN</aufbau>
            <laenge>4</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>B</schluessel>
        <plzAufbau>
            <aufbau>NNNN</aufbau>
            <laenge>4</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>CH</schluessel>
        <plzAufbau>
            <aufbau>NNNN</aufbau>
            <laenge>4</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>DK</schluessel>
        <plzAufbau>
            <aufbau>NNNN</aufbau>
            <laenge>4</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>F</schluessel>
        <plzAufbau>
            <aufbau>NNNNN</aufbau>
            <laenge>5</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>NL</schluessel>
        <plzAufbau>
            <aufbau>NNNN AA</aufbau>
            <laenge>7</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>PL</schluessel>
        <plzAufbau>
            <aufbau>NN-NNN</aufbau>
            <laenge>6</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>CZ</schluessel>
        <plzAufbau>
            <aufbau>NNN NN</aufbau>
            <laenge>6</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>L</schluessel>
        <plzAufbau>
            <aufbau>NNNN</aufbau>
            <laenge>4</laenge>
        </plzAufbau>
    </vokabel>
    <vokabel type="AUSLAENDISCHE_PLZ">
        <schluessel>CDN</schluessel>
        <plzAufbau>
            <aufbau>ANA NAN</aufbau>
            <laenge>7</laenge>
        </plzAufbau>
    </vokabel>
</ns2:vokabular>
